## libdata-treedumper-perl 0.40

=== debian/changelog ===
libdata-treedumper-perl (0.40-3) unstable; urgency=medium

  * Recommend libdata-treedumper-oo-perl, since it is referenced in
    the examples in the documentation.  Closes: #831386

 -- Peter Pentchev <roam@ringlet.net>  Fri, 02 Dec 2016 23:06:46 +0200

libdata-treedumper-perl (0.40-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update Nadim Khemir's e-mail address in debian/copyright. Issue
    reported by DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Peter Pentchev ]
  * Build-depend on libclass-isa-perl.
  * Declare compliance with Policy 3.9.8.
  * Bump the debhelper compatibility level to 9 with no changes.
  * Add the fix-more-spelling patch to correct more errors.
  * Add the fix-pod-encoding patch to declare the POD encoding.
  * Add an upstream metadata file.

 -- Peter Pentchev <roam@ringlet.net>  Wed, 30 Nov 2016 15:18:18 +0200

libdata-treedumper-perl (0.40-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Update copyright years for upstream files.
  * Bump Standards-Version to 3.9.2.
  * Refresh debian/patches.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2011 20:41:51 +0200

libdata-treedumper-perl (0.37-2) unstable; urgency=low

  * Convert to the 3.0 (quilt) source format:
    - drop the quilt dependency
    - drop --with quilt in the rules file
    - remove the README.source file
  * Refresh the copyright file:
    - refer to the GPL-1 file instead of the GPL symlink
    - update to the latest DEP 5 candidate format
    - refer to Debian (not just GNU/Linux) systems
  * Bump Standards-Version to 3.9.1 with no changes.
  * Bump the debhelper compatibility level to 8 with no changes.
  * Drop the versions from the libdevel-size-perl and libterm-size-perl
    dependencies.
  * Add a DEP 3 header to the last of my patches.
  * Depend on libclass-isa-perl | perl (<< 5.10.1-13).  Closes: #614427

 -- Peter Pentchev <roam@ringlet.net>  Fri, 25 Feb 2011 02:42:17 +0200

libdata-treedumper-perl (0.37-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh patches
  * Add new separate POD spelling and POD error patches
  * Rename examples -> libdata-treedumper-perl.examples
  * Rewrite control description
  * Standards-Version 3.8.3 (no changes)
  * Refresh copyright information
  * Update to new DEP5 copyright format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 25 Jan 2010 12:20:59 -0500

libdata-treedumper-perl (0.35-1) unstable; urgency=low

  * Initial Release. (Closes: #526338)

 -- Peter Pentchev <roam@ringlet.net>  Mon, 25 May 2009 15:06:04 +0300
