=== debian/control ===
Source: libdata-treedumper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcheck-isa-perl,
                     libclass-isa-perl,
                     libdevel-size-perl,
                     libsort-naturally-perl,
                     libterm-size-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-treedumper-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-treedumper-perl.git
Homepage: https://metacpan.org/release/Data-TreeDumper

Package: libdata-treedumper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcheck-isa-perl,
         libclass-isa-perl,
         libdevel-size-perl,
         libsort-naturally-perl,
         libterm-size-perl
Recommends: libdata-treedumper-oo-perl
Description: module for dumping data structures in various formats
 Data::TreeDumper is a Perl module that provides dumps of Perl variable data
 in a tree-like fashion. It is flexible and customizable, providing various
 output formatting processors and means of filtering and sorting the output.
