=== debian/watch ===
version=3
https://metacpan.org/release/Data-TreeDumper   .*/Data-TreeDumper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
