## libdata-treedumper-perl 0.41

=== debian/changelog ===
libdata-treedumper-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.41.
  * Refresh patches.
  * Update years of upstream copyright.
  * Move libdevel-size-perl from Depends to Recommends.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 16:13:36 +0100

libdata-treedumper-perl (0.40-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:33:51 +0000

libdata-treedumper-perl (0.40-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:20:51 +0100
