=== debian/control ===
Source: libdata-treedumper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcheck-isa-perl <!nocheck>,
                     libclass-isa-perl <!nocheck>,
                     libdevel-size-perl <!nocheck>,
                     libsort-naturally-perl <!nocheck>,
                     libterm-size-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-perl.git
Homepage: https://metacpan.org/release/Data-TreeDumper
Rules-Requires-Root: no

Package: libdata-treedumper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcheck-isa-perl,
         libclass-isa-perl,
         libsort-naturally-perl,
         libterm-size-perl
Recommends: libdata-treedumper-oo-perl,
            libdevel-size-perl
Description: module for dumping data structures in various formats
 Data::TreeDumper is a Perl module that provides dumps of Perl variable data
 in a tree-like fashion. It is flexible and customizable, providing various
 output formatting processors and means of filtering and sorting the output.
