=== debian/watch ===
version=4
https://metacpan.org/release/Data-TreeDumper   .*/Data-TreeDumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
