## libdata-treedumper-perl 0.43

=== debian/changelog ===
libdata-treedumper-perl (0.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.43.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 02 Feb 2026 19:15:48 -0600
