=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Peter Pentchev <roam@ringlet.net>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcheck-isa-perl <!nocheck>,
                      libclass-isa-perl <!nocheck>,
@@ -11,11 +10,10 @@
                      libsort-naturally-perl <!nocheck>,
                      libterm-size-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-treedumper-perl.git
 Homepage: https://metacpan.org/release/Data-TreeDumper
-Rules-Requires-Root: no
 
 Package: libdata-treedumper-perl
 Architecture: all
